

#ifndef __UART_H__
#define __UART_H__


extern void InitUART(void);
extern void SendToComport(unsigned char);
extern void Prints(unsigned char *,unsigned char);
//extern void PrintLongInt(unsigned long int);
//extern void PrintLongIntHex(unsigned long int);
//extern void Printc(unsigned char);
extern void PrintHex(unsigned char x);

#endif
